.calendar-div {
	width: 280px;
	padding: 0 0 10px 0;
}



	.calendar-div table {
	border-top: 1px solid #b7a58c;
	border-left: 1px solid #b7a58c;
	width: 280px;
	height: 200px;
	}

		.calendar-div table .month-name {
		text-align: center;
		font-weight: bold;
		}

		.calendar-div table .back-arrow {
		text-align: center;
		}

			.calendar-div table .back-arrow a {
			display: block;
			}

		.calendar-div table .forward-arrow {
		text-align: center;
		border-right: 1px solid #b7a58c;
		}

			.calendar-div table .forward-arrow a {
			display: block;
			}

		.calendar-div table .day-names {
		background-color: #b7a58c;
		text-align: center;
		padding: 2px;
		font-weight: bold;
		width: 25px;
		}

		.calendar-div table .day-dates {
		border-right: 1px solid #b7a58c;
		border-bottom: 1px solid #b7a58c;
		text-align: center;
		}

			.calendar-div table .day-dates a {
			display: block;
			}

			.calendar-div table .day-dates a:hover {
			display: block;
			}

		.calendar-div table .day-dates-today {
			border-right: 1px solid #b7a58c;
			border-bottom: 1px solid #b7a58c;
			text-align: center;
			font-weight: bold;
			background-color: #E1E1E1;
		}

			.calendar-div table .day-dates-today a {
			display: block;
			}

		.calendar-div table .day-dates-event {
			border-right: 1px solid #b7a58c;
			border-bottom: 1px solid #b7a58c;
			text-align: center;
			font-weight: bold;
			background-color: red;
		}

			.calendar-div table .day-dates-event a {
			display: block;
			}
